Bug 132867 - [PATCH] security/ossec-hids-server
Summary: [PATCH] security/ossec-hids-server
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-20 14:50 UTC by valerio.daelli
Modified: 2009-03-24 00:40 UTC (History)
0 users

See Also:


Attachments
server-patch (2.72 KB, text/plain)
2009-03-20 14:50 UTC, valerio.daelli
no flags Details
file.diff (1.38 KB, patch)
2009-03-20 14:50 UTC, valerio.daelli
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description valerio.daelli 2009-03-20 14:50:01 UTC
This three patches update ossec-hids

Fix: begin 644 local-patch
`
end
end
How-To-Repeat: Apply these patches
Comment 1 Dmitry Marakasov freebsd_committer 2009-03-21 02:37:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov 2009-03-22 21:43:53 UTC
> Synopsis: [PATCH] security/ossec-hids-server
> 
> http://www.freebsd.org/cgi/query-pr.cgi?pr=132867

I assume there should be three patches, however gnash seem to have
chewed one of them (only available are patches for ossec-hids-server
and ossec-hids-client).
Could you send remaining patch to me directly?

-- 
Dmitry Marakasov   .   55B5 0596 FF1E 8D84 5F56  9510 D35A 80DD F9D2 F77D
amdmi3@amdmi3.ru  ..:  jabber: amdmi3@jabber.ru    http://www.amdmi3.ru
Comment 3 valerio.daelli 2009-03-23 09:08:23 UTC
Hi

sorry I did not send three patches but only two of them.
The port ossec-hids-local does not need a patch so I did not provided  
it.
So there are three ports to be upgraded but only two patches.
Bye

Valerio
On Mar 22, 2009, at 10:43 PM, Dmitry Marakasov wrote:

> amdmi3@amdmi3.ru


---
Il tuo 5 X mille a favore della Ricerca della Fondazione IFOM

Tutti coloro che presentano il modello Unico, il modello 730 o che  
ricevono dal proprio datore di lavoro il modello CUD,
hanno la facoltà di scegliere la destinazione del proprio 5 X mille.

Nella casella riservata al Finanziamento agli Enti della Ricerca  
Sanitaria inserisci il codice fiscale di IFOM (97358780159) e apponi  
la tua firma.

Il tuo 5 X mille verrà destinato alla Ricerca contro il Cancro della  
Fondazione IFOM

Per saperne di più vai al sito IFOM.
http://www.ifom-firc.it/5x1000.php

Segnala questa opportunità ai tuoi amici e al tuo commercialista

---

Valerio Daelli
Email valerio.daelli@ifom-ieo-campus.it
Phone +39 02 574303006
c/o IFOM-IEO campus, building 1 -Via Adamello 16 - 20139 Milan Italy


Comment 4 dfilter service freebsd_committer 2009-03-24 00:37:38 UTC
amdmi3      2009-03-24 00:37:25 UTC

  FreeBSD ports repository

  Modified files:
    security/ossec-hids-client pkg-plist.client 
    security/ossec-hids-server Makefile distinfo pkg-plist 
  Log:
  - Update to 2.0
  
  PR:             132867
  Submitted by:   valerio dot daelli at ifom-ieo-campus dot it (maintainer)
  
  Revision  Changes    Path
  1.5       +12 -0     ports/security/ossec-hids-client/pkg-plist.client
  1.10      +1 -1      ports/security/ossec-hids-server/Makefile
  1.6       +3 -3      ports/security/ossec-hids-server/distinfo
  1.8       +16 -0     ports/security/ossec-hids-server/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Dmitry Marakasov freebsd_committer 2009-03-24 00:39:27 UTC
State Changed
From-To: open->closed

Committed. Thanks!